cutlass::ShapeStrides< Shape_ > Struct Template Reference

`#include <shape.h>`

## Public Types

typedef Shape< Shape_::kH *Shape_::kW *Shape_::kC, Shape_::kW *Shape_::kC, Shape_::kC, 1 > | Shape

## Member Typedef Documentation

## Shape

template<typename Shape_>

typedef Shape<Shape_::kH * Shape_::kW * Shape_::kC, Shape_::kW * Shape_::kC, Shape_::kC, 1> cutlass::ShapeStrides< Shape_ >::Shape

The documentation for this struct was generated from the following file:

- shape.h